Bug 185711 - Change directory missing
Summary: Change directory missing
Status: CLOSED NOTABUG
Alias: None
Product: 389
Classification: Retired
Component: wiki   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Orla Hegarty
URL: http://directory.fedora.redhat.com/wi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-17 01:32 UTC by Mont Rothstein
Modified: 2008-08-11 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 21:16:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mont Rothstein 2006-03-17 01:32:16 UTC
Description of problem:


Version-Release number of selected component (if applicable):

In the "Populating FDS with PDC Entry" section the command:

/usr/share/openldap/migration/migrate_group.pl /tmp/sambaGroups >
/tmp/sambaGroups.ldif

is given but it doesn't work unless the user is in the
/usr/share/openldap/migration/ directory or migrate_common.ph won't be found.
This could possibly only be true if openldap is not installed.  I downloaded the
tools rather than install it.

The command should be listed as:

cd /usr/share/openldap/migration/
./migrate_group.pl /tmp/sambaGroups > /tmp/sambaGroups.ldif


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chandrasekar Kannan 2008-08-11 23:45:29 UTC
Bug already CLOSED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.